# $EPIC: randread,v 1.3 2001/06/22 20:01:37 jnelson Exp $
Synopsis:
   $randread(<filename>)

Technical:
   This function reads a random line from the specified <filename>.

Practical:
   This function has many novelty uses: random messages for /quit, /kick,
   /part, or /topic.

Returns:
   The empty string is returned on error (the file does not exist, the file
   is empty, or the file cannot be read).  Otherwise, a random line from
   the file is returned.

See Also:
   close(6); open(6); read(6)

